#pragma once

#include <QDialog>


namespace Ui {
	class QResampleRefrenceRasterClass;
}


class QResampleRefrenceRaster : public QDialog
{
	Q_OBJECT

public:
	QResampleRefrenceRaster(QWidget *parent = nullptr);
	~QResampleRefrenceRaster();

private:
	Ui::QResampleRefrenceRasterClass* ui;


public slots :

	void onBtnInRasterClicked(bool);
	void onBtnOutRasterClicked(bool);
	void onBtnRefRasterClicked(bool);
	void ondialogBtnaccepted();
	void ondialogBtnrejected();
};
